
echo Y | del Debug\*.*
echo Y | del Release\*.*
echo Y | del dkutil_oldmath___Win32_ReleaseMT\*.*
echo Y | del dkutil_oldmath___Win32_DebugMT\*.*


echo Y | del *.ncb
echo Y | del *.opt
echo Y | del *.plg
echo Y | del *.log
